
Foreman - Feature #641

Host which have been populated from facts need an option to display the unattended section

02/02/2011 09:53 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hosts have been imported from their facts and not created via Foreman do not show the unattended section.

This is the desired behaviour but sometimes you do wish to see/edit these values so a mechanism for accessing this section is

required.

Related issues:

Related to Foreman - Refactor #642: The "managed" attribute of a host is poor... Closed 02/02/2011

Associated revisions

Revision a67e7179 - 03/13/2011 04:05 AM - Paul Kelly

Fixes #641 - Allow editing of the host's managed atribute

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/10/2011 08:02 AM - Paul Kelly

- Status changed from New to Ready For Testing

rebased, tested and posted

#2 - 03/13/2011 05:46 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset a67e7179a1b4eee2eefd5abcf37fd9a22ec55038.

#3 - 03/14/2011 04:46 AM - Paul Kelly

- Status changed from Ready For Testing to Closed
